#topBannerH1 {
	font-size: 31px;
	padding: 21px 30px;
	background: #5184B8;
	color: #FFF;
	letter-spacing: 4px;
}
#facultyStaffList,
#fsdSearch {
	display: table;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#facultyStaffList.hidden{
	display:none;
}
#fsdSearch {
	display: block;
	margin: 0px auto 20px;
	text-align: center;
}
#facultyStaffList .tr {
	display: table-row;
	cursor: pointer;
}
{
/* background:#eeF; */
}
#facultyStaffList .tr:hover {
	background: #CCC !important;
}
#fsdSearch .trHead {
	display: block;
}
#fsdSearch .trHead div,
#facultyStaffList .tr div {
	display: table-cell;
}
#fsdSearch #search {
	text-align: right;
	position: relative;
	width: 400px;
	margin: 0px auto;
}
#fsdSearch #search h4 {
    height: 23px;
}
#fsdSearch #search input, #search select {
	width: 200px;
	height: inherit;
	font-size: inherit;
	vertical-align: middle;
	border: solid 1px #ccc;
}
#facultyStaffList>.tr.titles>div {
	height: 14px;
	font-size: 14px !important;
	padding: 4px 10px;
	background: #3C628B;
	color: #FFF !important;
	letter-spacing: 1px;
}
#facultyStaffList>.tr>div {
	padding: 3px 10px;
	font-size: 13px;
	/* height: 13px; */
	border-bottom: solid 1px #CCC;
	vertical-align: middle;
}
#facultyStaffList .tr .location, #facultyStaffList .tr .title, #facultyStaffList .tr .website {
	display: none;
}
.highlight {
	background: #ff0;
}
#facultyStaffList.found .tr {
	width: 49%;
	height: 190px;
	position: relative;
	margin: 0.5%;
	padding: 20px 10px 20px 0px;
	box-shadow: 0px 6px 9px -6px #333;
	overflow: hidden;
	display: block;
	border: solid 1px #CCC;
	box-sizing: border-box;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	float: left;
}
#facultyStaffList.found .tr .name {
	font-size: 20px;
	display: block;
	font-weight: bold;
	/* height: 34px; */
}
#facultyStaffList.found .titles {
	display: none;
}
#facultyStaffList .tr .phone {
    min-width: 101px;
}
#facultyStaffList.found .tr .department, #facultyStaffList.found .tr .email, #facultyStaffList.found .tr .phone, #facultyStaffList.found .tr .location, #facultyStaffList.found .tr .title, #facultyStaffList.found .tr .website {
	display: block;
	font-size: 13px;
	/* height: 22px; */
	margin-left: 10px;
	line-height: 16px;
}
#facultyStaffList.found .tr a {
    font-weight: normal;
}
.hiddenname,
.hiddendepartment,
.hiddenemail,
.hiddenlocation {
	display: none !important;
}
#facultyStaffList .image {
	display: none !important;
}
#facultyStaffList.found .image {
	display: block !important;
	float: left;
	padding: 0px 10px;
	height: 155px;
	width: 135px;
	background: none;
}
#facultyStaffList.found .image.on {
	background: url(/directory/img/nophoto.jpg) center center no-repeat !important;
}
.bg {
	background: #eeF !important;
}
#facultyStaffList.found .tr {
	background: #fff !important;
}
#facultyStaffList.found>.tr>div {
	border:none !important;
}
#facultyStaffList.results{
	display:table !important;
	width: 100%;
}
#facultyStaffList .tr>div:hover {
    background: #efefef;
}
#facultyStaffList.found .tr>div:hover {
    background: inherit;
}
div.clear {
    width: 50px;
    padding: 4px;
    background: #205698;
    color: #FFF !important;
    text-align: center;
    float: right;
    margin-left: 5px;
    font-weight: normal;
    letter-spacing: 0.3px;
    cursor: pointer;
}
div.clear:hover {
    background-color: #699FD1;
}
div.clear.all {
    float: left;
    width: 130px;
    margin: 10px 35px 10px 90px;
}


@media (min-width:980px) and (max-width:1230px){

#facultyStaffList.found .image {
    width: 70px !important;
    height: 100px !important;
    margin: 0px 9px 0px 0px;
    float: right !important;
    display: none !important;
}
#facultyStaffList.found .tr .department, #facultyStaffList.found .tr .email, #facultyStaffList.found .tr .phone, #facultyStaffList.found .tr .location, #facultyStaffList.found .tr .title, #facultyStaffList.found .tr .website {
    height: 17px;
    margin: 0px;
}
#facultyStaffList.found .tr .name {
    height: 25px;
    font-size: 18px;
}
#facultyStaffList.found .tr {
    height: auto;
    padding: 16px 30px;
}
}
@media (min-width:0px) and (max-width:979px){
    #facultyStaffList.found .tr {
    /* display: block !important; */
    width: 100% !important;
    height: auto;
}
#search {
    width: 100%;
	text-align:center;
}
#facultyStaffList.found .image.on {
    width: 100px;
    height: 134px;
    padding: 0px !important;
    margin: 0px 10px;
}
#facultyStaffList.found .tr .department, #facultyStaffList.found .tr .email, #facultyStaffList.found .tr .phone, #facultyStaffList.found .tr .location, #facultyStaffList.found .tr .title {
    font-size: 12px;
    height: 18px;
}
#facultyStaffList.found .tr .name {
    font-size: 20px;
    height: 29px;
}
#facultyStaffList .tr .email a {
    background: #3C628B url(http://www.ccsu.edu/_resources/img/quicklinks/fEmail.png);
    display: inline-block;
    height: 27px;
    width: 55px;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center 1px;
    color: rgba(0,0,0,0);
    overflow: hidden;
	border-radius:3px;
    vertical-align: text-top;
}
#facultyStaffList.found .tr .email {
    height: auto;
    float: left;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 20px;
    right: 20px;
}
}

@media (min-width:0px) and (max-width:674px){
#facultyStaffList .tr .location, #facultyStaffList .tr .m_location {
    display: none;
}

#facultyStaffList .tr .email a {
    /* height: 35px; */
    /* width: 35px; */
    /* background-size: 33px; */
}
}
